 <HELPXML>
	<DATAMANAGER>PWEMPLOYEEHELP</DATAMANAGER>
	<SHOWN>
		<COL>PWEMPLOYEE.PWEMPLOYEE</COL>
		<COL>PWEMPLOYEE.PWFNAME</COL>
		<COL>PWEMPLOYEE.PWLNAME</COL>
		<COL>PWEMPLOYEE.PWPREFIX</COL>
	</SHOWN>
	<ORDER>
		<COL>PWEMPLOYEE.PWEMPLOYEE</COL>
	</ORDER>
	<SEARCH>
		<COL>PWEMPLOYEE</COL>
	</SEARCH>
	<RETURN>
			<COL>PWEMPLOYEE</COL>
	</RETURN>
</HELPXML>
